#
# spec file for package xgroups (Version 1.3)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  xpm

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         xgroups
Release:      12
Copyright:    1993 Giuseppe Zanetti
Group: 
Provides:     xgroups 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      1.3
Summary:      file manager - similar to the Windows program manager
Source: xgroups-1.3.tar.gz
Patch: xgroups-1.3.dif
%description
This file or desktop manager is similar to the Windows program
manager. Its configuration is somehow unconventional, but the program
is useful nevertheless. The one or other will sureley like this program.

Authors:
--------
    Giuseppe Zanetti <beppe@maya.dei.unipd.it>

%prep
%setup
%patch
if [ -f Imakefile ] ; then xmkmf -a ; fi
%build
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux compile
else
    make
fi ; 
%install
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux install
else
    make install
fi ; 
if [ -f Imakefile ] ; then make install.man ; fi
Check
%files
%docdir /usr/X11R6/man
%docdir /usr/openwin/man
%dir /usr/doc/packages/xgroups
%dir /usr/lib/xgroups
/usr/X11R6/bin/xgroups
/usr/X11R6/bin/xgroups_boot
/usr/X11R6/bin/xgroups_config
/usr/X11R6/bin/xgroups_exec
/usr/X11R6/bin/xgroups_newg
%doc /usr/doc/packages/xgroups/README
%config /usr/lib/xgroups/applications.grp
/usr/lib/xgroups/beppe.xpm
%config /usr/lib/xgroups/boot.grp
/usr/lib/xgroups/default.xpm
%config /usr/lib/xgroups/desktop.grp
%config /usr/lib/xgroups/games.grp
/usr/lib/xgroups/group.xpm
%config /usr/lib/xgroups/icons.lst
%config /usr/lib/xgroups/start.grp
%config /usr/lib/xgroups/sysadmin.grp
%config /usr/lib/xgroups/utility.grp

